RubyGems Navigation menu

embargo 0.2.5

Embargo framework!

Versies:

  1. 0.4.1 - January 12, 2015 (26,5 KB)
  2. 0.4.0 - January 09, 2015 (26,5 KB)
  3. 0.3.6 - December 29, 2014 (26,5 KB)
  4. 0.2.6 - December 22, 2014 (26,5 KB)
  5. 0.2.5 - December 20, 2014 (26,5 KB)
Toon alle versies (11 totaal)

Runtime afhankelijkheden (11):

  • activesupport-inflector = 0.1.0
  • cuba = 3.3.0
  • foreman = 0.76.0
  • haml = 4.0.6
  • i18n = 0.6.11
  • rack-livereload = 0.3.15
  • rb-fsevent = 0.9.4
  • sass = 3.4.9
  • shotgun = 0.9
  • thin = 1.6.3
  • unicorn = 4.8.3
  • Development afhankelijkheden (2):

  • pry = 0.10.1
  • rack-test = 0.10.1
  • Eigenaren:

    Authors:

    • Eric Fleming, Carson Wright, Katie Harron

    SHA 256 checksum:

    d0f9fc53dbe5c13ef448913e2f28f69754dbd39bf5ff9353fa756f1cf633a5ac

    Total downloads 19.048

    Voor deze versie 1.646

    Gemfile:
    = Copy to clipboard Copied!

    Installeer:
    =

    Licentie:

    MIT

    Required Ruby Version: >= 2.1.2

    Links: